#Sidebar div.ImgBanner {
	margin:20px 0;
}

#Sidebar div.Banner {
	margin:14px 0;
	background:#FBFBFB;
	border:#B7B7B7 1px solid;
}

#Sidebar div.BannerHead, div.ProductHeader {
	height:24px;
	background:url(/img2/common/ui/banner-title-bg.gif) repeat-x;
	border-bottom:#B7B7B7 1px solid;
}

#Sidebar div.BannerHead h3, div.ProductHeader h3 {
	margin:0;
	padding:0 10px;
	font-family:tahoma, verdana, arial, sans-serif;
	font-size:11px;
	line-height:24px;
	font-weight:bold;
	text-align:left;
	color:#000000;
}

#Sidebar div.BannerContent, div.ProductContent {
	font-size:7.5pt;
	font-family:verdana, arial, sans-serif;
	line-height:130%;
}

#Sidebar div.BannerContent2, #Sidebar div.ProductContent {
	text-align:left;
	margin:10px;
}

#Sidebar div.BannerContent2 h3, div.ProductContent h3 {
	margin:0 0 2px 0;
	font-family:tahoma, verdana, arial, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#275bb6;
}

#Sidebar div.BannerContent2 ul, div.ProductContent ul {
	margin:0 0 0 20px;
	padding:0;
	list-style:url(/img2/common/misc/bullet1.gif) outside;
	line-height:2em;
	font-weight:bold;
}

#Sidebar div.BannerContent2 ul li, div.ProductContent ul li {
	font-weight:normal;
}


#Sidebar div.ProductContent ul li a.MenuActive {
	color:#000;
}

#Sidebar div.BannerContent2 ul.News {
	list-style:none !important;
	margin:0;
}

#Sidebar div.BannerContent2 ul.News li {
	line-height:1.3em;
	margin:5px 0;
}

#Sidebar div.BannerContent2 p {
	margin:10px 0;
	padding:0;
}

#Sidebar div.BannerBottom, div.ProductFooter {
	font-size:1px;
}

#Sidebar span.NewsDate {
	color:#CC0000;
}

/* Form */
#Sidebar form {
	padding:0;
	margin:10px 0 0 0;
}

#Sidebar form input {
	width:100px;
	background:#ffffff;
	color:#000;
	font-family:verdana, arial, sans-serif;
	font-size:11px;
	border:1px solid #808080;
}

#Sidebar input.Button {
	width:50px;
	border:outset #b0b0b0 1px;
	background-color:#d0d0d0;
}

